View Issue Details

IDProjectCategoryView StatusLast Update
0001500NoesisGUIC# SDKpublic2020-07-31 17:56
ReporterstonstadAssigned Tojsantos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.2.4 
Target Version3.0.4Fixed in Version3.0.4 
Summary0001500: TextBlock Character Spacing Extension
DescriptionThis is a request for a TextBlock character spacing property via an extension. Custom character spacing is available in Unity's UI system but it cannot be done in Noesis today.

https://docs.microsoft.com/en-us/uwp/api/windows.ui.xaml.controls.textblock.characterspacing

Thanks,
Shaun
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-19 23:26 stonstad New Issue
2019-06-20 10:35 sfernandez Assigned To => jsantos
2019-06-20 10:35 sfernandez Status new => assigned
2019-06-20 10:35 sfernandez Target Version => 2.3.0
2020-07-13 13:47 jsantos Target Version => 3.0.4
2020-07-31 17:56 jsantos Status assigned => resolved
2020-07-31 17:56 jsantos Resolution open => fixed
2020-07-31 17:56 jsantos Fixed in Version => 3.0.4